package mg.dot.feufaro.di

import androidx.compose.runtime.Composable

@Composable
actual fun rememberAppVersion(): String {
    return System.getProperty("jpackage.app-version")
        ?: System.getProperty("app.version")
        ?: "0.0.0"
}